@-webkit-keyframes rotate{from{-webkit-transform:rotate(0)}
to{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate{from{-moz-transform:rotate(0)}
to{-moz-transform:rotate(360deg)}
}
@-ms-keyframes rotate{from{-ms-transform:rotate(0)}
to{-ms-transform:rotate(360deg)}
}
@keyframes rotate{from{transform:rotate(0)}
to{transform:rotate(360deg)}
}
@font-face{font-family:'ITC Century';src:url(../i/f/ITCCenturyCondensedBook.eot?#iefix);src:url(../i/f/ITCCenturyCondensedBook.eot?#iefix)format('eot'),url(../i/f/ITCCenturyCondensedBook.woff)format('woff'),url(../i/f/ITCCenturyCondensedBook.ttf)format('truetype'),url(../i/f/ITCCenturyCondensedBook.svg#ITCCenturyCondensedBook)format('svg');font-weight:400;font-style:normal}
@font-face{font-family:webicons;src:url(../i/f/icon.eot);src:url(../i/f/icon.eot?#iefix)format('embedded-opentype'),url(../i/f/icon.woff)format('woff'),url(../i/f/icon.ttf)format('truetype'),url(../i/f/icon.svg#icon)format('svg');font-weight:400;font-style:normal}
@media screen{.tumblrfeed .item .imageborder:after,.tumblrfeed .item .imageborder:before{position:absolute;content:"";border:1px solid rgba(0,0,0,.3)}
#mediaformat:after{content:"full"}
#mediaformat{font-family:full}
.mnav .boxbody{height:49px;padding-left:50px}
.mnav ul{float:right}
.mnav li{display:inline-block;margin-left:-.3em;height:11px;border-left:1px solid #5b5549;padding:0 22px 0 21px;margin-top:19px}
.mnav li a{line-height:11px;padding-bottom:3px}
.mnav li.samband{border-right:0}
.mnav li.current a,.mnav li.parent a{border-bottom:1px solid #d6b564}
.mnav a.home,.mnav li.home a{background-image:url(../i/mnav-logo.png)}
.background-size .mnav a.home,.background-size .mnav li.home a{background-image:url(../i/mnav-logo2.png)}
.mnav .snowmenu{display:none}
.tumblrfeed .item .date{position:absolute;right:-60px;bottom:-14px;width:100px;text-align:center;text-shadow:1px 1px 1px #000}
.tumblrfeed .item .date .d{display:block;line-height:90px;padding-bottom:10px;background:#484444;border-radius:60px;font-size:50px;color:#f7f3ed;font-family:ff-meta-serif-web-pro,Times,serif;-webkit-font-smoothing:antialiased;-webkit-box-shadow:3px 3px 0 #f7f3ed,4px 4px 0 #afaeac;box-shadow:3px 3px 0 #f7f3ed,4px 4px 0 #afaeac}
.tumblrfeed .item .date .ml{display:block;margin-top:-32px;color:#efeee4;font-size:14px;font-weight:500;text-transform:uppercase}
.tumblrfeed .item .date .y{position:absolute;right:9999px;left:auto}
.tumblrfeed .item .title{margin:0 0 .5em;max-width:80%}
.tumblrfeed .item .post-meta .sharebox{position:absolute;bottom:100%;right:-50px;width:140px;margin:0 -40px 35px 0;z-index:1}
.tumblrfeed .item .post-meta .sharebox .sharebtn{background:0 0;padding:0;margin-bottom:.3em;font-family:proxima-nova,Arial,Helvetica,sans-serif;font-size:13px;color:#363433;text-transform:uppercase}
.taglist .taglist-dynamic .taglist-more:before,.tumblrfeed .item .post-meta .sharebox ul li:before{font-family:webicons;-webkit-font-smoothing:antialiased;vertical-align:top}
.tumblrfeed .item .post-meta .sharebox .sharebtn:after{content:":"}
.tumblrfeed .item .post-meta .sharebox .sharebtn:hover{cursor:text;text-decoration:none;color:#363433}
.tumblrfeed .item .post-meta .sharebox ul{list-style:none;padding-left:0;margin-bottom:0}
.tumblrfeed .item .post-meta .sharebox ul li{margin:0 0 0 30px;position:relative}
.tumblrfeed .item .post-meta .sharebox ul li:before{content:"";display:inline-block;position:absolute;left:-30px;width:20px;height:20px;background:#dad6d1;border-radius:100px;margin:1px 10px 0 0;text-indent:0;text-align:center;letter-spacing:0;color:#f7f3ed}
.tumblrfeed .item .post-meta .sharebox ul li.facebook:before{content:"\e002";font-size:20px;line-height:28px}
.tumblrfeed .item .post-meta .sharebox ul li.facebook:hover:before{background:#3B5998}
.tumblrfeed .item .post-meta .sharebox ul li.twitter:before{content:"\e000";font-size:15px;line-height:21px}
.tumblrfeed .item .post-meta .sharebox ul li.twitter:hover:before{background:#4099FF}
.tumblrfeed .item .post-meta .sharebox ul li.gplus:before{content:"\e00b";font-size:15px;line-height:21px}
.tumblrfeed .item .post-meta .sharebox ul li.gplus:hover:before{background:#d34836}
.tumblrfeed .item .post-meta .sharebox ul li.pinterest:before{content:"\e005";font-size:15px;line-height:21px}
.tumblrfeed .item .post-meta .sharebox ul li.pinterest:hover:before{background:#C92228}
.tumblrfeed .item .post-meta .sharebox ul li>span{position:absolute;display:block;top:0;bottom:0;left:0;width:100%;background:#f7f3ed;text-transform:capitalize;font-size:.875em}
.tumblrfeed .item .post-meta .sharebox ul li:hover>span{z-index:-1}
.tumblrfeed .item p a,.tumblrfeed .item p a:hover{text-decoration:underline}
.tumblrfeed .item blockquote blockquote,.tumblrfeed .item.itm-text .summary blockquote{margin:80px}
.tumblrfeed .item .small{width:50%}
.tumblrfeed .item .imageborder.big,.tumblrfeed .item .imagebox.big,.tumblrfeed .item img.big{width:950px;max-width:none;margin-left:-120px;margin-right:-120px}
.tumblrfeed .item img.border{position:relative;background:#e9e7e4;padding:20px}
.tumblrfeed .item .imageborder{position:relative;display:inline-block;margin-bottom:.7em}
.tumblrfeed .item .imageborder:after{top:-5px;right:-1px;bottom:-5px;left:-1px}
.tumblrfeed .item .imageborder:before{top:-1px;right:-5px;bottom:-1px;left:-5px}
.tumblrfeed .item .imageborder img{z-index:1;margin:0}
.tumblrfeed .item .imageborder.big img{width:100%;max-width:none}
.tumblrfeed .item .imageborder.left,.tumblrfeed .item .imagebox.left,.tumblrfeed .item img.left,.tumblrfeed .item p.left{float:left;width:450px;margin-left:-120px}
.tumblrfeed .item .imageborder.left .big,.tumblrfeed .item .imagebox.left .big,.tumblrfeed .item img.left .big,.tumblrfeed .item p.left .big{width:450px;margin-left:0}
.tumblrfeed .item .imageborder.leftwrap,.tumblrfeed .item .imagebox.leftwrap,.tumblrfeed .item img.leftwrap,.tumblrfeed .item p.leftwrap{float:left;margin-left:-120px;margin-right:40px;margin-bottom:0}
.tumblrfeed .item .imageborder.right,.tumblrfeed .item .imagebox.right,.tumblrfeed .item img.right,.tumblrfeed .item p.right{float:right;width:450px;margin-right:-120px}
.tumblrfeed .item .imageborder.right .big,.tumblrfeed .item .imagebox.right .big,.tumblrfeed .item img.right .big,.tumblrfeed .item p.right .big{width:450px;margin-right:0}
.tumblrfeed .item .imageborder.rightwrap,.tumblrfeed .item .imagebox.rightwrap,.tumblrfeed .item img.rightwrap,.tumblrfeed .item p.rightwrap{float:right;margin-right:-120px;margin-left:40px;margin-bottom:0}
.home .tumblrfeed .item .imageborder.big,.home .tumblrfeed .item img.big{width:100%;max-width:100%;margin-left:0;margin-right:0}
.home .tumblrfeed .item .imageborder.left,.home .tumblrfeed .item .imageborder.right,.home .tumblrfeed .item .imagebox.left,.home .tumblrfeed .item .imagebox.right,.home .tumblrfeed .item img.left,.home .tumblrfeed .item img.right,.home .tumblrfeed .item p.left,.home .tumblrfeed .item p.right{margin:0;width:48%}
.home .tumblrfeed .item .imageborder.leftwrap,.home .tumblrfeed .item .imagebox.leftwrap,.home .tumblrfeed .item img.leftwrap,.home .tumblrfeed .item p.leftwrap{margin:0 40px 0 0}
.home .tumblrfeed .item .imageborder.rightwrap,.home .tumblrfeed .item .imagebox.rightwrap,.home .tumblrfeed .item img.rightwrap,.home .tumblrfeed .item p.rightwrap{margin:0 0 0 40px}
.info{width:960px;margin:0 auto;border-top:1px solid #4f4846}
.info h2{margin-top:-1em}
.info h2 br{display:none}
.info h2 span{background:#363433;padding:0 20px}
.info ul.social{float:right;margin-top:-60px}
.taglist .taglist-dynamic .taglist-more{overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;letter-spacing:-.4em;text-shadow:none!important;color:transparent!important;width:29px}
.taglist .taglist-dynamic .taglist-more:before{content:"\e008";display:inline-block;font-weight:400;font-style:normal;speak:none;text-indent:0;letter-spacing:0;position:absolute;top:0;right:0;height:100%;width:100%;font-size:11px;line-height:30px;text-align:center;color:#7d7b78;-webkit-transition:background .1s ease-in;transition:background .1s ease-in}
}
@media screen and (max-width:960px){#mediaformat:after{content:"tablet"}
#mediaformat{font-family:tablet}
.mnav li{padding-right:10px;padding-left:10px}
.tumblrfeed .item .imageborder.big,.tumblrfeed .item .imagebox.big,.tumblrfeed .item img.big{margin:0 -4%;width:108%}
.tumblrfeed .item .imageborder.big,.tumblrfeed .item img.big{width:100%;max-width:100%;margin-left:0;margin-right:0}
.tumblrfeed .item .imageborder.left,.tumblrfeed .item .imageborder.right,.tumblrfeed .item .imagebox.left,.tumblrfeed .item .imagebox.right,.tumblrfeed .item img.left,.tumblrfeed .item img.right,.tumblrfeed .item p.left,.tumblrfeed .item p.right{margin:0;width:48%}
.tumblrfeed .item .imageborder.leftwrap,.tumblrfeed .item .imagebox.leftwrap,.tumblrfeed .item img.leftwrap,.tumblrfeed .item p.leftwrap{margin:0 40px 0 0}
.tumblrfeed .item .imageborder.rightwrap,.tumblrfeed .item .imagebox.rightwrap,.tumblrfeed .item img.rightwrap,.tumblrfeed .item p.rightwrap{margin:0 0 0 40px}
.footer{padding-bottom:2em}
.info{max-width:720px;width:92%}
.info ul.social{float:none;margin:0 auto}
}
@media screen and (max-width:749px){#mediaformat:after{content:"narrow"}
#mediaformat{font-family:narrow}
body{font-size:18px}
.mnav .boxbody{padding-left:25px}
.mnav li{margin-top:20px;padding:0 6px}
.mnav li a{font-size:.77777778em;text-transform:none}
}
@media screen and (min-width:1220px){#mediaformat:after{content:"wide"}
#mediaformat{font-family:wide}
}